/* تعریف فونت ایران‌سنس با وزن‌های مختلف */

@font-face {
    font-family: 'IRANSans';
    src: url('fonts/iransans/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSans';
    src: url('fonts/iransans/ttf/IRANSansWeb_Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSans';
    src: url('fonts/iransans/ttf/IRANSansWeb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSans';
    src: url('fonts/iransans/ttf/IRANSansWeb_Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSans';
    src: url('fonts/iransans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'IRANSans';
    src: url('fonts/iransans/ttf/IRANSansWeb_Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

* {
    font-family: 'IRANSans', sans-serif !important;   
}

/* تنظیم وزن‌های مختلف برای تیترها */
h1, h2, h3 {
    font-weight: bold;
}

strong, b {
    font-weight: 500; /* یا bold */
}


.rtlmode {
    direction: rtl !important;
    text-align: right !important;
}
